Subject: Re: Pine for X-windows?

From: Ed Greshko <[email-masked]>
Date: Fri, 24 Jan 1997 22:15:27 +0800

In your message you said:

> Not quite fair Ed. 

        I quite agree with you.

> If Kenn sets
>       enable-mouse-in-xterm
> and starts pine in an xterm (which can be put into a menu option within
> the window manager menus) then he can use the mouse to point and click. It
> doesn't look like what most people thing of as a windows interface but it
> does work (and the command set is still available).

        True.  I did have it set, for a while, but I turned it off again.  I 
found the need to hold down the shift key to do copy/paste within an xwindow
to be painful and confusing.

> I find it easier an quicker to use the command set most of the time but
> sometimes cutting and pasting with the mouse, particularly between the
> message I'm reading and the one I'm writing, is really useful.
> 
> I've tried Suns offering. I'm not one life's natural wimp'ers and 
> after a couple of days of irritability went back to Pine, I did however
> find it the most uncluttered example of the genre that I've seen.

        It is a beta....but the best beta I've seen for a workstation.

> I wonder how many of us are using Pine for ourselves, and perhaps the
> Washington IMAP server, but supporting all sorts of horrible MUAs for
> users who must have buttons to press? 

        Too many of us.  :-(

        BTW, there is an up and coming IMAP client from CommTouch called  
Pronto97.  Quite nice.  I doesn't have everything pine does...and the editor 
has a way to go but it is an IMAP4 client and does support true disconnected 
mode!  Its great on those trips to India when you have to dial back in at
$US1.50/minute!

        Ed

--
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C